prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-eldriver
Description: Electroluminescent Wire (EL) Driver
Version: 1.7.1

Libs: -L${libdir} -lupm-eldriver
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
